<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="AimenSite.css">
    <title>Genshin  Aimen </title>
    <script src="https://kit.fontawesome.com/bca25081b5.js" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
     <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
         <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">   
         <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
         <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
         <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
         <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

</head>


<body>
      <!--  ------------------------------- splash part --------------------------------------   -->
      <div class="splash">
        <img src="https://cdn-game-photos.zeusx.com/33d9d20e-4f2d-4721-ac06-422365980680.png" alt="" ></div>
      </div>
  

     <!--  ------------------------------- nav bar --------------------------------------    -->
     <div  v class="container-fluid" >
     <div class="nav-bar row" >
      <div class="left-nav col-sm-2 col-lg-2 col-md-2">
        <a href="https://genshin.mihoyo.com/en/game"  target="_blank" class="btn btn-outline-light btn-lg" role="button">About</a>
      </div>
      <div class="left-nav col-sm-2 col-lg-2 col-md-2">
        <a href="https://genshin.mihoyo.com/de/download"  target="_blank" class="btn btn-outline-light btn-lg" role="button" >Download</a>
      </div>
      <div class="mid-nav col-sm-4 col-lg-4  col-md-4" >  <img src="https://cdn-game-photos.zeusx.com/33d9d20e-4f2d-4721-ac06-422365980680.png" alt="" ></div>
      <div class="left-nav col-sm-2 col-lg-2 col-md-2">
        <a href="https://genshin.mihoyo.com/de/home" target="_blank" class="btn btn-primary active btn-lg" role="button"  aria-pressed="true">Register</a>
       </div>
       <div class="left-nav col-sm-2 col-lg-2 col-md-2">
        <a href="characters.html"  target="_blank" class="btn btn-outline-light btn-lg" role="button">characters</a>
      </div>
     </div>
    </div>
 
  

  


   <!--------------------------------------- slide show.....................................................-->
    <div class="container-fluid slide">
      <div class="panel active" style="background-image: url('https://static1.srcdn.com/wordpress/wp-content/uploads/2020/10/diluc-genshin-impact-1.jpg?q=50&fit=crop&w=960&h=500&dpr=1.5')">
        <h3></h3>
      </div>
      <div class="panel" style="background-image: url('https://komponentenpc.com/wp-content/uploads/2021/03/1616732209_Genshin-Impact-15-Leaks-Charakterquests-und-Hangout-Events.jpg')">
        <h3></h3>
      </div>
      <div class="panel" style="background-image: url('https://cdn.gamerstopia.com/wp-content/uploads/Qiqi-Genshin-Impact-Featured-Image.jpg')">
        <h3></h3>
      </div>
      <div class="panel" style="background-image: url('https://static.wikia.nocookie.net/5ee1083a-60ea-4a75-bd65-2c81dfd6733e')">
        <h3> </h3>
      </div>
      <div class="panel" style="background-image: url('https://www.pockettactics.com/wp-content/uploads/2021/02/genshin-impact-mona-1-1200x675.jpg')">
        <h3></h3>
      </div>
      <div class="panel" style="background-image: url('https://digideutsche.com/wp-content/uploads/2021/02/genshin-impact-keqing-build-best.jpg')">
        <h3></h3>
      </div>
      <div class="panel" style="background-image: url('https://www.touchtapplay.com/wp-content/uploads/2021/03/Yao-Yao-leaked-768x432.jpg')">
        <h3></h3>
      </div>
        <div class="panel" style="background-image: url('https://images.mein-mmo.de/medien/2021/01/Tier-List-6-Genshin-Impact-Venti-780x438.jpg')">
          <h3></h3>
      </div>
      </div>
    
    



        <!--------------------- slide and info ...................................-->
      
        <div class="nino"  >
          <div id="myCarousel" class="carousel slide d-block  c" data-ride="carousel" data-interval="2500" data-pause="false">
            <!-- Wrapper or slides -->
            <class class="carousel-inner d-block " role="listbox">
              <div class="item active" >
                <img src="https://blog.de.playstation.com/tachyon/sites/13/2020/11/Featured-Image-Genshin-Impact-update-out-tomorrow.jpg?fit=1024,720" alt="" >
              </div>
              <div class="item">
                <img src="https://wallpapercave.com/wp/wp7694576.jpg" alt="Chania" >
              </div>
            
              <div class="item">
                <img src="https://webstatic-sea.mihoyo.com/hk4e/upload/fb/common.jpg" alt="" >
              </div>
        
              <div class="item">
                <img src="https://wallpapercave.com/wp/wp7790663.jpg" alt="" >
              </div>
            </class>
          </div>
        </div>
            
 <!-- -------------------------------------foooter................................................... -->
            <div class="container-fluid   test-unten" >
              
          
        <!-- -----------------------------foooter.....................................-->
       
          <div class="search-text"> 
          <div class="container">
          <div class="row text-center">
                   
          <div class="form">
           <h4>SIGN UP TO OUR Game</h4>
          <form id="search-form" class="form-search form-horizontal">
        <input type="text" class="input-search" placeholder="Email Address">
       <button type="submit" class="btn-search">SUBMIT</button>
          </form>
         </div>
                  
       </div>         
    </div>     
          </div>
              
          <div class="footer-top"> 
             <div class="container">
               
                  <div class="col-lg-4 col-md-2 col-sm-2 col-xs-12 text-center">
                     <a href="https://www.facebook.com/Genshinimpact/" target="_blank" style="color:black;" > <i class="fa fa-facebook fa-12x" style="color:black;" ></i>Facebook </a>
                  </div>
                  <div class="col-lg-4 col-md-2 col-sm-2 col-xs-12 text-center"  >
                     <a href="https://twitter.com/GenshinImpact " target="_blank" style="color:black;"><i class="fa fa-twitter fa-2x" style="color:black;"></i>Twitter</a>
                  </div>

                  <div class="col-lg-4 col-md-2 col-sm-2 col-xs-12 text-center">
                      <a href="https://www.bing.com/search?q=genshin&form=SWAUA2" target="_blank" style="color:black;"><i class="fa fa-google-plus fa-2x"  style="color:black;" ></i>Google</a>
                  </div>
             </div> 
          </div>  
          
     </div>
      
          <div class="copyright">
           <div class="container">
               <div class="row text-center">
                 <p>Copyright © 2021 Aimen El-Sayed </p>
               </div>
            </div>
          </div>
          
          <a href="#" id="top" style="display: inline;">
              <i class="fa fa-arrow-up" aria-hidden="true"></i>
          </a>

        
        

   
        <!--javasrc link---> 
      <script src="Aimensite.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
</body>
</html>